Bug 975188 - [abrt] liferea-1.8.12-1.fc18: WebCore::ResourceLoader::ResourceLoader: Process /usr/bin/liferea was killed by signal 11 (SIGSEGV)
[abrt] liferea-1.8.12-1.fc18: WebCore::ResourceLoader::ResourceLoader: Proces...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:ab53cfcf9b05083edeafd7eea08...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 14:48 EDT by Christopher Dello Russo
Modified: 2014-02-05 16:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:51:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.97 KB, text/plain)
2013-06-17 14:48 EDT, Christopher Dello Russo
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-17 14:48 EDT, Christopher Dello Russo
no flags Details
File: core_backtrace (2.55 KB, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details
File: dso_list (17.62 KB, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details
File: environ (1.63 KB, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details
File: gconf_subtree (927 bytes, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details
File: maps (95.36 KB, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details
File: open_fds (1.50 KB, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details
File: var_log_messages (329 bytes, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details
File: xsession_errors (2.71 KB, text/plain)
2013-06-17 14:49 EDT, Christopher Dello Russo
no flags Details

  None (edit)
Description Christopher Dello Russo 2013-06-17 14:48:48 EDT
Description of problem:
Going through my feeds. Liferea crashed.

Version-Release number of selected component:
liferea-1.8.12-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        liferea
crash_function: WebCore::ResourceLoader::ResourceLoader
executable:     /usr/bin/liferea
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 WebCore::ResourceLoader::ResourceLoader at /lib64/libwebkitgtk-1.0.so.0
 #1 WebCore::NetscapePlugInStreamLoader::NetscapePlugInStreamLoader at /lib64/libwebkitgtk-1.0.so.0
 #2 WebCore::NetscapePlugInStreamLoader::create at /lib64/libwebkitgtk-1.0.so.0
 #3 WebCore::ResourceLoadScheduler::schedulePluginStreamLoad at /lib64/libwebkitgtk-1.0.so.0
 #4 WebCore::PluginStream::start at /lib64/libwebkitgtk-1.0.so.0
 #5 WebCore::PluginView::performRequest at /lib64/libwebkitgtk-1.0.so.0
 #6 WebCore::PluginView::requestTimerFired at /lib64/libwebkitgtk-1.0.so.0
 #7 WebCore::ThreadTimers::sharedTimerFiredInternal at /lib64/libwebkitgtk-1.0.so.0
 #8 timeout_cb at /lib64/libwebkitgtk-1.0.so.0
 #14 gtk_main at gtkmain.c:1257
Comment 1 Christopher Dello Russo 2013-06-17 14:48:53 EDT
Created attachment 762143 [details]
File: backtrace
Comment 2 Christopher Dello Russo 2013-06-17 14:48:56 EDT
Created attachment 762144 [details]
File: cgroup
Comment 3 Christopher Dello Russo 2013-06-17 14:49:01 EDT
Created attachment 762145 [details]
File: core_backtrace
Comment 4 Christopher Dello Russo 2013-06-17 14:49:04 EDT
Created attachment 762146 [details]
File: dso_list
Comment 5 Christopher Dello Russo 2013-06-17 14:49:07 EDT
Created attachment 762147 [details]
File: environ
Comment 6 Christopher Dello Russo 2013-06-17 14:49:11 EDT
Created attachment 762148 [details]
File: gconf_subtree
Comment 7 Christopher Dello Russo 2013-06-17 14:49:14 EDT
Created attachment 762149 [details]
File: limits
Comment 8 Christopher Dello Russo 2013-06-17 14:49:17 EDT
Created attachment 762150 [details]
File: maps
Comment 9 Christopher Dello Russo 2013-06-17 14:49:21 EDT
Created attachment 762151 [details]
File: open_fds
Comment 10 Christopher Dello Russo 2013-06-17 14:49:25 EDT
Created attachment 762152 [details]
File: proc_pid_status
Comment 11 Christopher Dello Russo 2013-06-17 14:49:29 EDT
Created attachment 762153 [details]
File: var_log_messages
Comment 12 Christopher Dello Russo 2013-06-17 14:49:32 EDT
Created attachment 762154 [details]
File: xsession_errors
Comment 13 Fedora End Of Life 2013-12-21 09:02:42 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:51:17 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.